Subject: Vegas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Oct 2000 16:37:00 -0700 (PDT)

Well, after this weekend, we can scratch off watching the horns as a major 
activity for Vegas.  It looks like there is going to be around 6-8 of us 
going, myself and a most of the others going Thursday and a few showing up 
Friday. Make sure you get your air ticket soon, the prices are good but 
availability will be running low with a $200 ticket.  I have called on rooms, 
but I haven't gotten the right deal yet.  It will work itself out, it always 
does.  

 For those of you who I haven't heard from, drop me a line.  

BN

Where the hell is Iaia?  What is a Iaia?